При установке нового плагина в IDEA ошибка при выборе класса.

При установке нового плагина в IDEA ошибка при выборе класса Class is not acceptable. Как решить?

Комментариев нет

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.